QXmpp Version:0.3.91

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - r -

- reason() : QXmppJingleIq
- reconnectionManager() : QXmppClient
- records() : QXmppSrvInfo
- refuseSubscription() : QXmppRosterManager
- remoteDomain() : QXmppOutgoingServer
- removeCollections() : QXmppArchiveManager
- removeExtension() : QXmppClient
- removeItem() : QXmppRosterManager
- renameItem() : QXmppRosterManager
- reopen() : QXmppLogger
- requestClientVCard() : QXmppVCardManager
- requestConfiguration() : QXmppMucRoom
- requestInfo() : QXmppDiscoveryManager
- requestItems() : QXmppDiscoveryManager
- requestPermissions() : QXmppMucRoom
- requestTime() : QXmppEntityTimeManager
- requestVCard() : QXmppVCardManager
- requestVersion() : QXmppVersionManager
- reservePorts() : QXmppIceComponent
- resource() : QXmppConfiguration , QXmppBindIq
- responder() : QXmppJingleIq
- retrieveCollection() : QXmppArchiveManager
- ringing() : QXmppJingleIq , QXmppCall
- role() : QXmppMucItem
- rosterManager() : QXmppClient
- rosterReceived() : QXmppRosterManager

All Classes Functions Enumerations Enumerator Properties